import shared from './shared.js'

export default (lang) => {
  const translatedText = {
    'en-US': {
      ...shared('en-US')
    },
    'de-DE': {
      ...shared('de-DE')
    }
  }

  return translatedText[lang]
}